
            
        
.l-dd719ef8 { position: relative; z-index: 5; }
.l-c959c084 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-7aa11864 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-71f04954 { display: none; }
.l-ab5d43c8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-4cf3333e { font-size: 24px; font-weight: 600; }
.l-a2eb3cf1 { margin-left: auto; margin-right: auto; }
.l-a2eb3cf1.active { display: block; }
.l-759cc08e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-859c1df8 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-859c1df8:hover { text-decoration: underline; }
.l-8c838405 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d992d39c { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c959c084 { height: 80px; }
.l-71f04954 { display: flex; }
.l-3186a7eb { display: none; }
.l-a2eb3cf1 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a2eb3cf1.active { display: block; }
.l-759cc08e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-8c838405 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c959c084 { justify-content: space-between; }
.l-ab5d43c8 { font-size: 28px; }
.l-4cf3333e { font-size: 20px; }
.l-a2eb3cf1 { width: 100%; }
 }
.l-1150cfb8 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-a38a249a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-e6a4201b { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-d6c9b42b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-d6c9b42b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d6c9b42b img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-1150cfb8 { align-items: center; }
.l-a38a249a { flex-direction: column; text-align: center; }
.l-e6a4201b { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-1150cfb8 { min-height: 400px; }
 }
.l-2ae1c8f7 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-69fc8e85 { text-align: center; }
.l-2ae1c8f7 { column-count: 1; }
 }
.l-281ea091 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-ddad47c0 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-ed349817 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-ed349817 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-281ea091 { padding: 0; flex-direction: column-reverse; }
.l-ddad47c0 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-ed349817 { text-align: center; }
 }
.l-185b82d5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7d50a350 { flex: 1; }
.l-6f733d4d { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d5730700 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-45daf3a5 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-185b82d5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7d50a350 { text-align: center; }
.l-45daf3a5 { font-size: 32px; flex: 0 0 35px; }
 }
.l-0c119744 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-745bab46 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-9070151a svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-0c119744 { grid-template-columns: 1fr; }
 }
.l-3f3c1b9d { text-align: center; }

.l-1307124c { padding: 0; }
@media screen and (max-width: 1280px) { .l-2c32f3df { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-1307124c { padding: 0 var(--wrapper-padding); }
.l-621a8994 { column-count: 1; }
.l-2c32f3df { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-621a8994 { text-align: center; }
 }
.l-c9d3afdf { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-07669021 { flex: 1; }
.l-5b84b4b2 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0938a819 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-6fe89552 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c9d3afdf { flex-direction: column; gap: var(--size-m); }
.l-07669021 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5b84b4b2 { gap: var(--size-s); }
.l-0938a819 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-212c9604 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5eba7a20 { grid-column: span 3; }
.l-cf9b8228 { aspect-ratio: 3/2; grid-column: span 2; }
.l-00b305f3 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-212c9604 { grid-template-columns: 1fr; }
.l-cf9b8228 { grid-column: span 3; }
 }
.l-0471df2a { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0471df2a { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0471df2a { padding: var(--size-s); }
 }
.l-6efa86c4 { display: flex; align-items: center; gap: var(--size-m); }
.l-4d2b0f6a { flex: 1; }
.l-273cac2a { flex: 1; }
@media screen and (max-width: 768px) { .l-6efa86c4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-273cac2a { text-align: center; }
 }
.l-bf046a35 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-cca56588 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cca56588::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-1f3d68e6 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-464be23b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-55380c32 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-7adbbe6b { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-d0d20721 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-cca56588 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-cca56588::after { display: none; }
.l-1f3d68e6 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-bf046a35 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-1f3d68e6 { text-align: center; }
.l-464be23b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-1add0572 { color: var(--color-text); }
.l-464be23b { grid-template-columns: 1fr; }
.l-55380c32 { padding: var(--size-xs); }
.l-7adbbe6b { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-98981526 { position: relative; gap: var(--size-s); }
.l-98981526 * { flex: 1; }
.l-cbab2961 { width: 80%; margin-inline: auto; }
.l-c619126f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-b2aca0be { user-select: none; }
.l-b2aca0be[open] .l-6d0fd14f { transform: scaleY(1); }
.l-a2cae1f8 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a2cae1f8::-webkit-details-marker { display: none; }
.l-6d0fd14f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-6d0fd14f svg { fill: var(--color-primary); }
.l-a38c6120 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a2cae1f8 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a38c6120 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-98981526 { flex-direction: column; }
.l-cbab2961 { width: 100%; margin-top: var(--size-m); }
.l-c619126f { margin-right: var(--size-s); }
 }
.l-b32da7a4 { text-align: center; }

.l-9b91bcf1 { display: flex; align-items: center; gap: var(--size-m); }
.l-19f5588a { flex: 1; }
.l-387e979e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9b91bcf1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-00c1ee62 { text-align: center; }
 }
.l-3171244a { width: 60%; }
.l-70a18363 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-70a18363::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-5c38feb6 { flex: 1; }
.l-6d632696 { position: relative; height: 100%; }
.l-6d632696::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-7f4e1e77 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-05654278 { flex-direction: column; }
.l-3171244a { width: 100%; }
.l-70a18363 { flex-direction: column; }
.l-70a18363::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-6d632696 { display: flex; justify-content: flex-start; align-items: center; }
.l-6d632696::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-7f4e1e77 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-3171244a { text-align: center; }
.l-70a18363::before { left: 57px; }
.l-6d632696::before { left: 50px; }
.l-7f4e1e77 { font-size: 32px; flex: 0 0 75px; }
 }
.l-41789c90 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-13dc662f { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-129c2868 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-a08cd9fb { display: flex; justify-content: flex-start; align-items: center; }
.l-1d07e8c8 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-93347f80 { display: flex; flex-direction: column; }
.l-3cd75135 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-41789c90 { flex-direction: column-reverse; }
.l-13dc662f { width: 100%; }
 }@media screen and (max-width: 768px) { .l-0267d902 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-0267d902 .l-a08cd9fb { margin-top: 0; }
.l-a08cd9fb { align-items: flex-start; flex-direction: column; flex: 1; }
.l-1d07e8c8 { margin-right: 0; }
.l-93347f80 { margin-top: var(--size-xs); }
.l-3cd75135 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-13dc662f { text-align: center; }
.l-0267d902 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-a08cd9fb { align-items: center; }
.l-d16f8385 { margin: 0 auto; }
 }
.l-5679bcdb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-08ea902a { padding-bottom: var(--size-m); }
.l-81d1a5f0 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-32749fcf { display: flex; gap: var(--size-s); width: 80%; }
.l-b0a8f10f { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5f120d43 { display: flex; justify-content: flex-start; width: 270px; }
.l-2d45c656 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9a94067e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2d8449fa { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-73c045e0 { font-size: 36px; margin-right: var(--size-xs); }
.l-2f23ffff { font-size: 24px; font-weight: 600; }
.l-9c867ccf { width: 80%; }
.l-64113122 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e13663f4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-4ade51bc { flex: 1; }
.l-a6a5073f { margin-left: var(--size-s); }
.l-454c5771 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-81d1a5f0 { flex-direction: column; gap: var(--size-l); }
.l-32749fcf { width: 100%; }
.l-b0a8f10f { width: 100%; }
.l-9c867ccf { width: 100%; }
.l-64113122 { justify-content: space-between; }
.l-e13663f4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-32749fcf { flex-direction: column; }
.l-b0a8f10f { flex-direction: column; align-items: flex-start; }
.l-454c5771 { flex-direction: column; align-items: flex-start; }
.l-5f120d43 { width: 100%; }
.l-64113122 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e13663f4 { flex-direction: column; }
.l-a6a5073f { margin: var(--size-xs) 0 0; }
 }
.l-f9a995b3 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-f406cb7f { fill: var(--color-text-light); }
.l-220c3d52 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-f9a995b3 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-ba261538 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-34f1e8c3 { display: block; }
.l-6d3ee811 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-530df758 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ac235089 { width: 100%; }
@media screen and (max-width: 768px) { .l-ba261538 { padding: var(--size-s); }
.l-6d3ee811 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-530df758 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ac235089 { width: auto; }
 }@media screen and (max-width: 576px) { .l-530df758 { gap: var(--size-xxs); }
 }

            
        
.l-78e37d6b { position: relative; z-index: 5; }
.l-ec950188 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-c3fec233 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5fae79a3 { display: none; }
.l-6025afbb { font-size: 34px; margin-right: var(--size-xxs); }
.l-53b84692 { font-size: 24px; font-weight: 600; }
.l-ccbf11b5 { margin-left: auto; margin-right: auto; }
.l-ccbf11b5.active { display: block; }
.l-6998d752 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-fa211735 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fa211735:hover { text-decoration: underline; }
.l-787d64fa { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c764eea1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-ec950188 { height: 80px; }
.l-5fae79a3 { display: flex; }
.l-a2f2d674 { display: none; }
.l-ccbf11b5 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ccbf11b5.active { display: block; }
.l-6998d752 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-787d64fa { display: flex; }
 }@media screen and (max-width: 576px) { .l-ec950188 { justify-content: space-between; }
.l-6025afbb { font-size: 28px; }
.l-53b84692 { font-size: 20px; }
.l-ccbf11b5 { width: 100%; }
 }
.l-217967d1 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-9054838d { padding-bottom: var(--size-m); }
.l-edcc48dc { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dcb2c6b7 { display: flex; gap: var(--size-s); width: 80%; }
.l-140710de { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-5220e5fe { display: flex; justify-content: flex-start; width: 270px; }
.l-8f14bbcc { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-f01f1f62 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-bb583ba6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-38e0d2c4 { font-size: 36px; margin-right: var(--size-xs); }
.l-53c2bcbf { font-size: 24px; font-weight: 600; }
.l-d94103e6 { width: 80%; }
.l-07ec7076 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-d3deaf3b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-f37a27fb { flex: 1; }
.l-d012562b { margin-left: var(--size-s); }
.l-9576c627 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-edcc48dc { flex-direction: column; gap: var(--size-l); }
.l-dcb2c6b7 { width: 100%; }
.l-140710de { width: 100%; }
.l-d94103e6 { width: 100%; }
.l-07ec7076 { justify-content: space-between; }
.l-d3deaf3b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dcb2c6b7 { flex-direction: column; }
.l-140710de { flex-direction: column; align-items: flex-start; }
.l-9576c627 { flex-direction: column; align-items: flex-start; }
.l-5220e5fe { width: 100%; }
.l-07ec7076 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-d3deaf3b { flex-direction: column; }
.l-d012562b { margin: var(--size-xs) 0 0; }
 }
.l-09eaee3b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-17932885 { fill: var(--color-text-light); }
.l-682d4af4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-09eaee3b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-815fbe0e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-ea9b6ea3 { display: block; }
.l-b76fa956 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-fe735147 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e2d863c4 { width: 100%; }
@media screen and (max-width: 768px) { .l-815fbe0e { padding: var(--size-s); }
.l-b76fa956 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-fe735147 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e2d863c4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-fe735147 { gap: var(--size-xxs); }
 }
.l-4deb9f6e * + * { margin-top: var(--size-xs); }
.l-4deb9f6e ul { list-style: disc; }
.l-4deb9f6e ul li { margin-left: 16px; }

.l-6036a4ed * + * { margin-top: var(--size-xs); }
.l-6036a4ed ul { list-style: disc; }
.l-6036a4ed ul li { margin-left: 16px; }

.l-75385844 * + * { margin-top: var(--size-xs); }
.l-75385844 ul { list-style: disc; }
.l-75385844 ul li { margin-left: 16px; }
